
/*** TREE ***/

div#tree-background-div {
	background-color:#4d4d4d;
	position:absolute;
	top:32px;
	bottom:2px;
	width:250px;
}

div#tree-root-div {
	position:relative;
	background:url("../ima/tree/open.png") 5px 8px no-repeat;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	height:16px;
	padding:3px 20px;
	border-top:2px solid #fff;
	width:230px;
	overflow:hidden;
}

div#tree-structure-div {
	position:relative;
	padding-bottom:22px;
	padding-left:0px;
}

div#tree-structure-div ul {
	margin:0px;
	padding-left:5px;
}

div#tree-structure-div li {
	background-color:#595959;
	margin-bottom:2px;
	height:20px;
	max-width:245px;
}

div#tree-structure-div li.parent {
	background:none;
	padding:0;
	margin-bottom:2px;
	height:auto;
}

div#tree-structure-div li div.label {
	background:url("../ima/tree/close.png") 5px 5px no-repeat;
	float:left;
	color:#ccc;
	height:18px;
	padding-top:2px;
	padding-left:17px;
	max-width:200px;
	overflow:hidden;
	white-space:nowrap;
}

div#tree-structure-div li div.end {
	float:left;
	background:#808080;
	width:2px;
	height:20px;
	margin-left:5px;
}

div#tree-structure-div li.open {
	/*background-color:#808080;*/
}

div#tree-structure-div li.open div.label {
	background:url("../ima/tree/open.png") 4px 6px no-repeat;
	float:left;
	color:#fff;
	height:18px;
	padding-top:2px;
	padding-left:17px;
}

div#tree-structure-div li.open div.end {
	float:left;
	background:#E6AA14;
	width:2px;
	height:20px;
	margin-left:5px;
}

div#tree-structure-div ul.item li {
	background-image:none;
	background-color:#4d4d4d;
}

div#tree-structure-div ul.item li.info {
	background:none;
	margin-top:-22px;
}

div#tree-structure-div li.info div.info {
	position:absolute;
	left:252px;
	background-color:#999;
	color:#fff;
	height:18px;
	width:704px;
	padding:2px 20px 0px;
}

div#tree-structure-div li.info div.info fieldset {
	float:right;
	margin-top:-1px;
}

div#tree-structure-div li.info div.info fieldset input {
	vertical-align:middle;
}

div#tree-structure-div li.items {
	background:none;
	padding:0;
	margin-bottom:2px;
	height:auto;
	max-width:600px;
}

div#tree-structure-div li a {
	color:#ccc;
}

div#tree-structure-div ul.item div.item {
	position:absolute;
	left:252px;
	background-image:none;
	background-color:#f2f2f2;
	height:18px;
	width:734px;
	padding:2px 5px 0px;
}

div#tree-structure-div ul.item a {
	color:#000;
}

div#tree-structure-div ul.item li.pager li {
	background:none;
	float:left;
	padding:3px 5px 0px;
	height:17px;
	color:#fff;
}

div#tree-structure-div ul.item li.pager li a {
	color:#fff;
}

div#tree-structure-div ul.item li.pager li a:hover {
	text-decoration:none;
}

div#tree-structure-div ul.item li.pager li.current {
	background-color:#808080;
	color:#fff;
	font-weight:bold;
}

div#items-pagination-div {
	position:absolute;
	left:252px;
	height:20px;
	width:744px;
	background-color:#999;
}

div#items-pager-div {
	margin-left:10px;
}

div#items-pager-div ul li.navigation {
	padding:0;
}

div#items-per-page-div {
	position:absolute;
	right:20px;
	text-align:right;
	color:#fff;
}


div#tree-structure-div ul.item li.thumbnails-tree {
	height:auto;
}

div#tree-structure-div ul.item div.thumbnails-tree {
	position:absolute;
	left:252px;
	width:748px;
}

div#tree-structure-div ul.item div.thumbnail-panel {
	position:relative;
	float:left;
	width:248px;
	height:100px;
	margin-bottom:2px;
	cursor:pointer;
}

div#tree-structure-div ul.item div.thumbnail {
	width:248px;
	height:100px;
	background-color:#d9d9d9;
	overflow:hidden;
	color:#fff;
}

div#tree-structure-div ul.item div.thumbnail img {
	max-width:248px;
	max-height:100px;
}

div#tree-structure-div ul.item div.opacity {
	position:absolute;
	top:0;
	left:124px;
	width:124px;
	height:100px;
	background-color:#f2f2f2;
	filter:alpha(opacity=60);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=60)";
	opacity:0.6;
}

div#tree-structure-div ul.item div.title {
	position:absolute;
	top:0;
	left:124px;
	width:120px;
	height:96px;
	padding:2px;
	overflow:hidden;
	color:#000;
}

/*** Folder ***/
div#tree-folder-div {
	position:absolute;
	top:-22px;
	left:252px;
	width:748px;
}
div#tree-folder-div h1 {
	font-size: 24px;
	font-weight: normal;
	padding: 15px 20px 0px 40px;
	margin: 0;
	color: #4D4D4D;
}
div#tree-folder-div ul {
	margin:30px;
}
div#tree-folder-div li {
	background:url("../ima/tree/close.png") 10px 16px no-repeat;
	padding:12px 30px 3px;
	height:30px;
	font-size:15px;
	max-width:580px;
	border-bottom:2px solid #666;
	border-left:20px solid #666;
}
div#tree-folder-div li a {
	color:#b80;
	font-weight:bold;
	border-right: 2px solid #808080;
	padding-right: 10px;
}
div#tree-folder-div li a:hover {
	color:#850;
}

/*** Content ***/
div#tree-content-div {
	position:absolute;
	top:-22px;
	left:252px;
}
div#tree-content-div h1 {
	padding:15px 40px;
	font-size:24px;
	color:#666;
	font-weight:normal;
	margin:0;
}
div#tree-content-div h2 {
	margin:0;
	font-size:20px;
	padding:15px 30px 5px;
	font-weight:normal;
	color:#333;
	clear:both;
}
div#tree-content-div h3 {
	padding-left:5px;
	font-size:14px;
	margin:20px 30px 3px;
	font-weight:normal;
	text-transform:uppercase;
	border-left:5px solid #E6AA14;
	clear:both;
}
div#tree-content-div h3 a {
	color:#000;
}
	
div#tree-content-div p {
	margin:0;
	padding:5px 20px;
	text-align:justify;
	clear:both;
}
div#tree-content-div p img {
	margin:10px;
}

/**/
div#tree-content-div div.tree-folder {
	position:relative;
	padding:30px;
}
div#tree-content-div div.tree-folder li {
	background:url("../ima/tree/close.png") 10px 16px no-repeat;
	padding:12px 30px 3px;
	height:30px;
	font-size:15px;
	max-width:580px;
	border-bottom:2px solid #666;
	border-left:20px solid #666;
}
div#tree-content-div div.tree-folder li a {
	color:#b80;
	font-weight:bold;
	border-right: 2px solid #808080;
	padding-right: 10px;
}
div#tree-content-div div.tree-folder li a:hover {
	color:#850;
}

/**/

div#tree-content-div div.content-2columns-row {
	clear:both;
	position: relative;
	margin-bottom:2px;
	height:200px;
	border:2px solid #666;
	width:744px;
}
div#tree-content-div div.content-column1-thumbnail {
	float:left;
	background-color:#666;
	width:200px;
	text-align:center;
}
div#tree-content-div div.content-column1-thumbnail img {
	max-width:200px;
	max-height:200px;
}
div#tree-content-div div.content-column2-note {
	float:left;
	padding:10px;
	border-top: 5px solid #e6aa14;
	margin-top: -2px;
}

div#tree-content-div div.content-2columns-paragraph {
	clear:both;
	position:relative;
	margin-top:20px;
	margin-bottom:2px;
	height:200px;
	width:748px;
	border-top:2px solid #ddd;
}
div#tree-content-div div.content-paragraph-image {
	float:left;
	width:200px;
	text-align:center;
}
div#tree-content-div div.content-paragraph-image img {
	max-width:200px;
	max-height:200px;
}
div#tree-content-div div.content-paragraph-note {
	float:left;
	padding:10px;
	width:520px;
}
div#tree-content-div div.content-paragraph-note h3 {
	margin:20px 20px 3px;
}


/*** Mapper ***/
div#tree-mapper-div {
	position:absolute;
	top:-22px;
	left:250px;
	background-color:#4d4d4d;
}
div.tree-mapper {
	float:left;
	width:250px;
	height:200px;
	overflow:hidden;
}
div.tree-mapper-image {
	background-color:#ccc;
	width:250px;
	height:200px;
}
div.tree-mapper-image img {
	max-width:250px;
	max-height:200px;
}
div.tree-mapper-opacity {
	position:relative;
	top:-200px;
	height:50px;
	width:250px;
	background-color:#000;
	filter:alpha(opacity=60);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=60)";
	opacity:0.6;
}
div.tree-mapper-label {
	position:relative;
	top:-250px;
	height:40px;
	padding:5px;
	font-size:14px;
	/*text-align:center;*/
	text-transform:uppercase;
}
div.tree-mapper-label a {
	color:#fff;
}
div#tree-structure-div li div.tree-mapper-label a {
	color:#fff;
}






